<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="532014a4-ba41-41c0-97ce-1e291da751b9MusicBusinessProfileIds" />
    <int name="532014a4-ba41-41c0-97ce-1e291da751b9MusicUserIsBrandProfile" value="0" />
    <int name="532014a4-ba41-41c0-97ce-1e291da751b91" value="0" />
</map>
